/*5. Write a query to find all orders attributed to a salesman in New york.*/
SELECT *  
FROM orders  
WHERE salesman_id IN  
    (SELECT salesman_id   
     FROM salesman   
     WHERE city ='New York');